﻿body {
    font-family: Verdana;
    font-size: 12pt;
    color: #000033;
}

#Tresc{
	padding-bottom: 5px;
	padding-top: 10px;
    padding-left:5px;
    padding-right:5px;
}

#ObszarWiadomosci{
	border-radius: 10px;
	background-color: cccccc;
	background: url(/data/paper.gif);
	background-position: left top;
    background-repeat: repeat;
	margin-bottom: 20px;
}


#Title{
	background: url(/data/wood2.gif);
	background-position: left top;
    background-repeat: repeat;	
	border-radius: 10px;
	color: white;
	font-weight: bold;
	font-size: 25;
	padding-bottom: 2px;
	padding-top: 2px;
    padding-left:5px;
    padding-right:5px;
}

#Date{
	padding-top: 5px;
	float: right;
	font-size: 14px;
	font-weight: italic;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.smallButton{
	background-color: #5CAF60;
	background: url(/data/blue1.gif);
	background-position: left top;
    background-repeat: repeat;
	border-radius: 2px;
    color: #ffffff;
    padding: 8px 8px;
    text-align: center;
	font-family: Impact;
    text-decoration: none;
	cursor: pointer;
    font-size: 15px;
	min-width: 100px;
	margin: 1px;
}

h1{
	text-align: center;
}

#CenterArea {
	display: inline-block;
	min-height: 50px;
	height: auto;
	   
}